Zoom client upgrade required before May 30

Zoom is upgrading its software. After May 30, Zoom clients will not work on machines that do not have at least version 5.0. Computing has attempted to upgrade the Zoom desktop client on centrally managed Windows and Mac computers to the latest version.

If your computer has not been upgraded to at least version 5.0, or if you do not use Zoom on a Fermilab centrally managed computer, you will be prompted to upgrade the first time you attempt to use Zoom after May 30. We recommend upgrading in advance, rather than waiting until May 30, so you don’t run into any issues hosting or joining a meeting.

To check to see which version of Zoom you have, see this article:
https://fermi.servicenowservices.com/kb_view.do?sysparm_article=KB0013423

To upgrade your client before May 30 (which we recommended), see this article:
https://fermi.servicenowservices.com/kb_view.do?sysparm_article=KB0013424